AOZ Studio Beta - Bug #351

addined $8000+{image no} doesnt work in AMAL

04/19/2020 03:51 PM - Jason Wroe

Status: Closed Start date: 04/19/2020
Priority: High Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 2:00 hours
Target version:

Affected version: 0.9.8.1

Description

FL$="A 1,($8000+76,4)($8000+77,4)($8000+78,4)($8000+79,6) ... etc

Causes an AMAL error, if the "$8000+" are removed the AMAL works. The image should be flipped horizontally.

History

#1 - 09/20/2020 07:27 PM - Brian Flanagan
- Assignee set to AOZ Studio Team

- Priority changed from Normal to High

- Estimated time set to 2:00 h

#2 - 10/21/2021 10:03 AM - Brian Flanagan

- Status changed from New to Feedback

Jason,
If this is still a problem, could you please provide example code?
If this is working now, could you please mark this as "Resolved".

#3 - 10/21/2021 10:36 AM - Jason Wroe
- Status changed from Feedback to Closed

Yes this is resolved now.
